View Issue Details

IDProjectCategoryView StatusLast Update
0002866ApHeMoNew Featurepublic2017-01-28 16:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.10Fixed in Version2.10 
Summary0002866: Automatic update of licence revocation file
DescriptionAutomatic update of licence revocation file
(+ use of user profile file and program copy as backup/init)
TagsNo tags attached.

Relationships

related to 0002865 resolvedKyle_Katarn DUMo Automatic update of licence revocation file 
related to 0003725 resolvedKyle_Katarn ApHeMo Licence verification protocol 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-01 20:58 Kyle_Katarn New Issue
2015-06-01 20:58 Kyle_Katarn Status new => assigned
2015-06-01 20:58 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-01 20:58 Kyle_Katarn Issue generated from: 0002865
2015-06-01 20:58 Kyle_Katarn Relationship added related to 0002865
2015-06-01 20:58 Kyle_Katarn Project DUMo => ApHeMo
2016-05-05 22:45 Kyle_Katarn Relationship added related to 0003725
2017-01-28 13:43 Kyle_Katarn Target Version => 2.10
2017-01-28 16:42 Kyle_Katarn Status assigned => resolved
2017-01-28 16:42 Kyle_Katarn Resolution open => fixed
2017-01-28 16:42 Kyle_Katarn Fixed in Version => 2.10